# Name

golangcilint

# Category

Test

# Description

NOTE: This plug-in only supports Go using Go modules.

Provides support for
golangci-lint. This
plug-in requires the golang plug-in to also be enabled.

# Environment Variables

None

# Options

Option | Notes
--- | ---
`--golangcilint=<file>` | Location of the `golangci-lint` binary if it is not on the path
`--golangcilint-config=<file>` | Override the default location of the configuration file

# Docker Notes

None

# Developer Notes

None